@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;800&display=swap');
    
body{
    background-color: #000000;
    font-family: 'Montserrat', sans-serif;

}


.tab-content {
    max-height: 0;
    -webkit-transition: max-height 0.4s;
    -o-transition: max-height 0.4s;
    transition: max-height 0.4s;
}
.tab{
    background-color: transparent!important; 
    color: #e5e7eb;
    border-bottom:2px solid white;
}
/* :checked - resize to full height */
.tab input:checked ~ .tab-content {
    max-height: 100vh;
}
/* Label formatting when open */
/* Icon */
.tab label::after {
    right: 0;
    top: 0;
    display: block;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5;
    font-size: 1.25rem;
    background: white;

    text-align: center;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.tab input[type=radio]:checked + label img {
    transform: rotateX(180deg);
}


.closed .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
}
.closed .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(-90deg);
    opacity: 1;
}

.opened {
    opacity: 1;
}
.opened .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
}
.opened .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
    opacity: 0;
}

.circle-plus {
    width: 4em;
    font-size: 1em;

}

.circle-plus .circle {
    position: relative;

}

.circle-plus .circle .horizontal {
    position: absolute;
    background-color: white;
    width: 25px;
    height: 3px;
    right: 0;
    margin-right: 20px;
    top: 50%;
    margin-top: 18px;

}
.circle-plus .circle .vertical {
    position: absolute;
    background-color: rgb(240, 233, 233);
    width: 3px;
    height: 25px;
    right: 0;
    margin-right: 31px;
    top: 50%;
    margin-top: 7px;
}
